/**
 *
 */
package com.foc.plan.push.entity;

import java.util.Date;

/**
 * 
 * @team BBDTEK IT Team
 * @author renmb
 * @version 1.0
 * @time  2016年12月18日
 */
public class OdsUserListEntity {
    private String odsId;
    private String crewTypeId;
    private Date flightDate;
    private String flightNo;
    private String acNo;
    private String staffId;
    private String staffName;
    private String rankSd;
    private String signUp;
    private Date signUpTime;
    private Date minSignUpStartTime;
    private Date maxSignUpStartTime;
    private Date signUpStartTime;
    private Date signUpEndTime;
    private Date flightPlanConfirmSignTime;
    private Date prepareBefore40SignTime;
    private String depStn;
    private String arrStn;
    private Date stdChn;// 航班计划起飞时间
    public String getOdsId() {
        return odsId;
    }
    public void setOdsId(String odsId) {
        this.odsId = odsId;
    }
    public String getCrewTypeId() {
        return crewTypeId;
    }
    public void setCrewTypeId(String crewTypeId) {
        this.crewTypeId = crewTypeId;
    }
    public Date getFlightDate() {
        return flightDate;
    }
    public void setFlightDate(Date flightDate) {
        this.flightDate = flightDate;
    }
    public String getFlightNo() {
        return flightNo;
    }
    public void setFlightNo(String flightNo) {
        this.flightNo = flightNo;
    }
    public String getAcNo() {
        return acNo;
    }
    public void setAcNo(String acNo) {
        this.acNo = acNo;
    }
    public String getStaffId() {
        return staffId;
    }
    public void setStaffId(String staffId) {
        this.staffId = staffId;
    }
    public String getStaffName() {
        return staffName;
    }
    public void setStaffName(String staffName) {
        this.staffName = staffName;
    }
    public String getRankSd() {
        return rankSd;
    }
    public void setRankSd(String rankSd) {
        this.rankSd = rankSd;
    }
    public String getSignUp() {
        return signUp;
    }
    public void setSignUp(String signUp) {
        this.signUp = signUp;
    }
    public Date getSignUpTime() {
        return signUpTime;
    }
    public void setSignUpTime(Date signUpTime) {
        this.signUpTime = signUpTime;
    }
    public Date getMinSignUpStartTime() {
        return minSignUpStartTime;
    }
    public void setMinSignUpStartTime(Date minSignUpStartTime) {
        this.minSignUpStartTime = minSignUpStartTime;
    }
    public Date getMaxSignUpStartTime() {
        return maxSignUpStartTime;
    }
    public void setMaxSignUpStartTime(Date maxSignUpStartTime) {
        this.maxSignUpStartTime = maxSignUpStartTime;
    }
    public Date getSignUpStartTime() {
        return signUpStartTime;
    }
    public void setSignUpStartTime(Date signUpStartTime) {
        this.signUpStartTime = signUpStartTime;
    }
    public Date getSignUpEndTime() {
        return signUpEndTime;
    }
    public void setSignUpEndTime(Date signUpEndTime) {
        this.signUpEndTime = signUpEndTime;
    }
    public String getDepStn() {
        return depStn;
    }
    public void setDepStn(String depStn) {
        this.depStn = depStn;
    }
    public String getArrStn() {
        return arrStn;
    }
    public void setArrStn(String arrStn) {
        this.arrStn = arrStn;
    }
    public Date getFlightPlanConfirmSignTime() {
        return flightPlanConfirmSignTime;
    }
    public void setFlightPlanConfirmSignTime(Date flightPlanConfirmSignTime) {
        this.flightPlanConfirmSignTime = flightPlanConfirmSignTime;
    }
    public Date getPrepareBefore40SignTime() {
        return prepareBefore40SignTime;
    }
    public void setPrepareBefore40SignTime(Date prepareBefore40SignTime) {
        this.prepareBefore40SignTime = prepareBefore40SignTime;
    }
    public Date getStdChn() {
        return stdChn;
    }
    public void setStdChn(Date stdChn) {
        this.stdChn = stdChn;
    }
}
